/* CSS Document */
#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
.fixie, .ie-css3 {position:relative;z-index: 0; behavior: url(/css/_/pie-v2/PIE.htc);}
.show-l {display:inherit !important;}
.hide-l {display: none !important;}

img.left { float: left; display:inline; margin: 0.2em 1.5em 0.5em 0; }
img.right { float: right;  display:inline; margin: 0.2em 0 0.5em 1.5em; }


	.contentinner h1:first-of-type {padding-top:0.2em;}
	.contentinner article {padding:20px;}
	header #superheader .inner {background-color:rgba(0,0,0,0.4)}
	#psudoleft {display:none;}
	#left {display:block;width:24.6%}
	footer {background:#C0C0C0; max-width: 940px;}
	/*Left Aside*/
	aside#left {float:left; width:195px;}
	aside#left .verticalMenu_top {background: transparent url(../images/menu/menu-top.png) right top no-repeat; height:10px;clear:left;}
	aside#left .verticalMenu_bottom {background: transparent url(../images/menu/menu-bottom.png) right top no-repeat;  height:10px;clear:left;}
	.contentinner {float:left;}
	#breadcrumbs {top: 0.2em;}


	.footer-text, #content, header .outer, header #superheader, header #header, header #subheader {max-width:960px;}	
	.contentinner {max-width:740px}
	.contentinner.no-left-menu {max-width:940px}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {background:none;display:inline;padding:0;text-decoration:underline;float:none;min-width:inherit;height:auto;border:none;}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {text-decoration:none;background:none;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {display:inline;padding:0;text-align:right;text-decoration:underline;float:none;min-width:auto;height:auto;border:none;background: none;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, 
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: none;text-decoration:none;}
	.return_link a, a.return_link {float:left;}
	#footer address, #superfooter nav {text-align:left;}
	#subfooter small {display:inline;width:auto;}
	#subfooter small span {clear:none;font-size:80%;color:#666666;line-height:1.4;display:inline}
	
